<?php
$_SESSION['nblinesr']++;	
$line=$_SESSION['nblinesr'];
if($bcdi_wrong_case==1) {
	if($encoding==1) { 
		$_SESSION['allnamer'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[1]),"UTF-8",$encodage);
		$_SESSION['titrer'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[6]),"UTF-8",$encodage);
	}
	else {
		$_SESSION['allnamer'.$line]=mysqli_real_escape_string($bdd,$data[1]);
		$_SESSION['titrer'.$line]=mysqli_real_escape_string($bdd,$data[6]);
	}
	$_SESSION['statutr'.$line]=mysqli_real_escape_string($bdd,$data[10]);
	$_SESSION['dater'.$line] = mysqli_real_escape_string($bdd,$data[8]);
}
else if($bcdi_wrong_case==2) {
	if($encoding==1) { 
		$_SESSION['allnamer'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[2]),"UTF-8",$encodage);
		$_SESSION['titrer'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[9]),"UTF-8",$encodage);
	}
	else {
		$_SESSION['allnamer'.$line]=mysqli_real_escape_string($bdd,$data[2]);
		$_SESSION['titrer'.$line]=mysqli_real_escape_string($bdd,$data[9]);
	}
	$_SESSION['statutr'.$line]=mysqli_real_escape_string($bdd,$data[14]);
	$_SESSION['dater'.$line] = mysqli_real_escape_string($bdd,$data[12]);
}
else if($bcdi_wrong_case==3) {
	if($encoding==1) { 
		$_SESSION['allnamer'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[1]),"UTF-8",$encodage);
		$_SESSION['titrer'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[2]),"UTF-8",$encodage);
		$_SESSION['statutr'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[3]),"UTF-8",$encodage);
	}
	else {
		$_SESSION['allnamer'.$line]=mysqli_real_escape_string($bdd,$data[1]);
		$_SESSION['titrer'.$line]=mysqli_real_escape_string($bdd,$data[2]);
		$_SESSION['statutr'.$line]=mysqli_real_escape_string($bdd,$data[3]);
	}
	$_SESSION['dater'.$line] = mysqli_real_escape_string($bdd,$data[4]);
}
?>
